flurry_analytics 0.1.2
flurry_analytics: ^0.1.2 copied to clipboard

Flutter Android iOS

A Flutter plugin to use Flurry Analytics. This version logs sessions, crash detections, simple event logging, UserId, and EndTimedEvent. We plan to add more features.

Stable versions of flurry_analytics

Version Min Dart SDK Uploaded Documentation Archive
0.1.2 2.1 Jul 17, 2019 Go to the documentation of flurry_analytics 0.1.2 Download flurry_analytics 0.1.2 archive
0.0.11 2.1 Feb 21, 2019 Go to the documentation of flurry_analytics 0.0.11 Download flurry_analytics 0.0.11 archive
0.0.10 2.1 Feb 21, 2019 Go to the documentation of flurry_analytics 0.0.10 Download flurry_analytics 0.0.10 archive
0.0.9 2.1 Feb 21, 2019 Go to the documentation of flurry_analytics 0.0.9 Download flurry_analytics 0.0.9 archive
0.0.8 2.1 Feb 18, 2019 Go to the documentation of flurry_analytics 0.0.8 Download flurry_analytics 0.0.8 archive
0.0.7 2.1 Feb 18, 2019 Go to the documentation of flurry_analytics 0.0.7 Download flurry_analytics 0.0.7 archive
0.0.6 2.1 Feb 18, 2019 Go to the documentation of flurry_analytics 0.0.6 Download flurry_analytics 0.0.6 archive
0.0.5 2.1 Feb 17, 2019 Go to the documentation of flurry_analytics 0.0.5 Download flurry_analytics 0.0.5 archive
0.0.4 2.1 Feb 17, 2019 Go to the documentation of flurry_analytics 0.0.4 Download flurry_analytics 0.0.4 archive
0.0.3 2.1 Feb 17, 2019 Go to the documentation of flurry_analytics 0.0.3 Download flurry_analytics 0.0.3 archive
0.0.2 2.1 Feb 17, 2019 Go to the documentation of flurry_analytics 0.0.2 Download flurry_analytics 0.0.2 archive
0.0.1 2.1 Feb 17, 2019 Go to the documentation of flurry_analytics 0.0.1 Download flurry_analytics 0.0.1 archive
1
likes
90
pub points
65%
popularity

A Flutter plugin to use Flurry Analytics. This version logs sessions, crash detections, simple event logging, UserId, and EndTimedEvent. We plan to add more features.

Repository (GitHub)
View/report issues

Documentation

API reference

Uploader

2vansh@gmail.com

License

MIT (LICENSE)

Dependencies

flutter

More

Packages that depend on flurry_analytics